Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0603

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0603
Last Modified 10 Sep 2008 03:12:34
Published 18 Jun 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0603

Summary

Snapgear Lite+ firewall 1.5.3 allows remote attackers to cause a denial of service (IPSEC crash) via a zero length packet to UDP port 500.

Vulnerable Systems

Application

  • Snapgear Lite%2b Firewall 1.5.3


References

XF - snapgear-vpn-ipsec-dos(8987)

CONFIRM - http://www.snapgear.com/releases.html

BUGTRAQ - 20020502 KPMG-2002017: Snapgear Lite+ Firewall Denial of Service

VULNWATCH - 20020502 [VulnWatch] KPMG-2002017: Snapgear Lite+ Firewall Denial of Service

BID - 4659


Last Updated: 27 May 2016 10:37:00